> [!note] Caption:
>
> - Variable
> - [- Modified value -]

Variables:
- :notebook: A suffix variable:
  - [- val1 -] ← loaded from rougail-test
  - [- val2 -] ← loaded from rougail-test
- :open_file_folder: A dynamic family
  - :notebook: var: [- string1 -] ← loaded from rougail-test
- :open_file_folder: A dynamic family
  - :notebook: var: [- string1 -] ← loaded from rougail-test
